use 5.006;
use strict;
use warnings FATAL => 'all';

use Module::Build;

my $builder = Module::Build->new(
    dist_name          => 'App-postfach',
    dist_version_from  => 'bin/postfach-send',
    configure_requires => {
        'Module::Build' => '0.4004',
    },
    build_requires => {
        'Email::Sender::Simple' => 0,
        'File::LibMagic'        => 0,
        'Mail::GnuPG'           => 0,
        'MIME::Entity'          => 0,
        'Mojo::ByteStream'      => 0,
        'Mojolicious'           => 0,
        'Path::Tiny'            => 0,
        'Config::Tiny'          => 0,
        'Cwd'                   => 0,
    },
);

$builder->create_build_script();

